### Name: [-method
### Title: Sub-setting methods for maiges objects
### Aliases: [,maiges-method [,maigesANOVA-method [,maigesRaw-method
###   [,maigesPreRaw-method [
### Keywords: methods

### ** Examples

## Loading the dataset
data(gastro)

gastro[1:10,]
gastro[1,1]

gastro.raw[rep(TRUE, 15),]

gastro.norm[c(1,4,6), c(10, 18)]



